

make_MirageF1({
	Name						= 'Mirage-F1AD',
	DisplayName					= _('Mirage F1AD'),
	WorldID 					= WSTYPE_PLACEHOLDER,
    Countries 					= {"Libya"},

	Pylons 						= Pylons_ED_BD_EQ_BQ,
})

declare_service_life("Mirage-F1AD", "Libya", 1976, 9999)